package cn.reghao.tnb.content.app.exam.model.vo;

/**
 * @author reghao
 * @date 2024-08-29 10:59:50
 */
public class ExamMark {
    private int resultId;
    private int paperId;
    private String name;
    private int totalScore;
    private String examTime;
    private String student;
    private long userId;

    public ExamMark(ExamResults examResults, String student, long userId) {
        this.resultId = examResults.getResultId();
        this.paperId = examResults.getPaperId();
        this.name = examResults.getName();
        this.totalScore = examResults.getTotalScore();
        this.examTime = examResults.getExamTime();
        this.student = student;
        this.userId = userId;
    }
}
